LedgerSMB Versions Prior to 1.2.15 Multiple Remote Vulnerabilities

Attackers can exploit these issues via a web browser.


 

Privacy Statement
Copyright 2010, SecurityFocus